---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.20.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:27:26.990415'
uploaded: '2025-10-08T16:29:57.046308'
signed: '2025-10-08T22:28:47.956511'
released: '2025-10-08T22:28:55.930474'
artifacts:
metadata_updated: '2025-10-08T22:28:55.930804'
